id: vmware-aria-panel

info:
  name: VMware Aria Operations Login - Detect
  author: rxerium
  severity: info
  description: |
    Detects VMware Aria Operations Panel.
  metadata:
    verified: true
    max-request: 1
    shodan-query: title:"VMware Aria Operations"
  tags: panel,aria,login,detect

http:
  - method: GET
    path:
      - "{{BaseURL}}/ui/login.action"

    matchers-condition: and
    matchers:
      - type: word
        part: body
        words:
          - "<title>VMware Aria Operations</title>"

      - type: status
        status:
          - 200
# digest: 4a0a00473045022018b4319db108a423f85a3cef8cbea5061cb26d2682fa7ca448d2aaa6ba81c44f0221008c71ae2f1ed5aa86c777206873bb0c540493a3a9ba3a9f7bbcab4eb404fc8e3f:922c64590222798bb761d5b6d8e72950